@charset "utf-8";
/* CSS Document */

.pan{ padding-left:5px; padding-right:5px; }
.bordr{ border-right:  solid 1px #DCD4D4; border-top: solid 1px #DCD4D4; background:#EDF8F7; }
.bordr2{ border-right:  solid 1px #FFFFFF;  }
  .conf {
	border-radius: 90px;
	-moz-border-radius: 90px;
	-webkit-border-radius: 90px; 
	overflow:hidden;
}
.cong{
margin:5px; width:80px; 
border-radius:5px; 
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
overflow:hidden;
}
.fcomment{
    font-size: 12px;
    color: #C20003;
}
.tabe{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Firefox */
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5); /* Safari and Chrome */
    box-shadow: 0 0 3px rgba(0,0,0,0.5);
    filter: progid:DXImageTransform.Microsoft.shadow(direction=120, color=#000000, strength=2);
	overflow:hidden;
}
form .inputG{
          display: none;
        }
		

a:link, a:visited, a:active  
{text-decoration:none; }
a:hover 
{text-decoration:none; }